@charset "UTF-8";
/* CSS Document */
.mv{
  height: 240px;
  background: url("../img/mv.jpg") center no-repeat;
  background-size: cover;
}

.w_box{
  padding: 85px 0 200px;
  background: #FFF;
}

.w_box h1{
  font-size: 26px;
  line-height: 1;
  text-align: center;
  font-weight: bold;
  margin-bottom: 45px;
}

.w_box h2{
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
}

.w_box h2 + p,
.w_box h2 + ol{
  margin-top: 10px;
}

.w_box p + h2,
.w_box ol + h2{
  margin-top: 40px;
}

.w_box p,
.w_box ol{
  font-size: 14px;
  line-height: 1.6;
}

.w_box ol + p,
.w_box p + ol{
  margin-top: 15px;
}

.w_box ol{
	list-style:  none; 
	counter-reset: li_count;
}
.w_box ol li{
	padding-left: 2.2em;
	position: relative;
}

.w_box ol li::before  {
	width: 1.5em;
  counter-increment: li_count; 
  content: counter(li_count)"."; 
	position: absolute;
	 top: 0;
	 left: 0;
	text-align: right;
}

.w_box ol li + li{
	margin-top: 5px;
}

.w_box p.date{
  font-size: 13px;
  line-height: 1;
	text-align: right;
	margin-top: 80px;
}


@media screen and (max-width: 739px) {
  .mv{
    height: 30vw;
    background: url("../img/mv.jpg") center no-repeat;
    background-size: cover;
  }
    
  .w_box{
    padding: 10vw 0;
    background: #FFF;
  }

  .w_box h1{
    font-size: 4vw;
    line-height: 1.6;
    margin-bottom: 5vw;
  }

  .w_box h2{
    font-size: 3.2vw;
  }

  .w_box h2 + p,
  .w_box h2 + ol{
    margin-top: 2vw;
  }

  .w_box p + h2,
  .w_box ol + h2{
    margin-top: 8vw;
  }

  .w_box p,
  .w_box ol{
    font-size: 2.8vw;
    line-height: 1.5;
  }

  .w_box ol + p,
  .w_box p + ol{
    margin-top: 2vw;
  }

  .w_box ol li + li{
    margin-top: 1vw;
  }

  .w_box p.date{
    font-size: 2vw;
    margin-top: 10vw;
  }

}






